
Präsidium der Piratenversammlung - Task / Tâche #5847

Motion 5808 anschauen

21 September 2013 22:40 - Atropos

Status: Closed Start date: 21 September 2013

Priority: Normal Due date:  

Assignee: Exception % Done: 100%

Category: Ordnung Estimated time: 0.00 hour

Target version: 2013v3   

Description

Es gilt noch die Motion #5808 anzuschauen

History

#1 - 06 October 2013 19:49 - Exception

- Status changed from New to Needs Work

#2 - 06 October 2013 19:49 - Exception

- Status changed from Needs Work to Won't Do

#3 - 18 November 2013 20:40 - christianseematter

- Status changed from Won't Do to Closed

- % Done changed from 0 to 100

Da an der PV durch Antrag auf nicht-eintreten zurückgewiesen.
